## lumino 0~20200824+git93880412

=== debian/changelog ===
lumino (0~20200824+git93880412-2) unstable; urgency=medium

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump standards-version to 4.5.1.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 Nov 2020 21:28:32 +0100

lumino (0~20200824+git93880412-1) unstable; urgency=medium

  * Initial release (Closes: #972487)

 -- Julien Puydt <jpuydt@debian.org>  Sun, 08 Nov 2020 20:46:50 +0100
