=== debian/control ===
Source: lumino
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13),
               mocha <!nocheck>,
               node-css-loader,
               node-es6-promise,
               node-file-loader,
               node-style-loader,
               node-tslib,
               node-typescript,
               node-typescript-types,
               nodejs,
               dh-sequence-nodejs,
               rollup,
               webpack
Standards-Version: 4.5.1
Homepage: https://github.com/jupyterlab/lumino
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/js-team/lumino.git
Vcs-Browser: https://salsa.debian.org/js-team/lumino

Package: node-lumino
Architecture: all
Multi-Arch: foreign
Depends: nodejs, node-tslib, ${misc:Depends}
Provides: node-lumino-datastore, ${nodejs:Provides}
Description: large set of libraries to develop Node.js applications
 This package provides these libraries :
  * algorithm
  * application
  * commands
  * coreutils
  * disposable
  * domutils
  * dragdrop
  * keyboard
  * messaging
  * polling
  * properties
  * signaling
  * virtualdom
  * widgets
 .
 It used to be PhosphorJS.
 .
 Node.js is an event-based server-side JavaScript engine.
