=== debian/watch ===
version=4
# not possible currently: bug #972608
