## lumino 2021.9.30

=== debian/changelog ===
lumino (2021.9.30-1) unstable; urgency=medium

  * New upstream release.
  * Refresh the patch to build under Debian.
  * Drop the patch unbreaking typescript 4.4 (upstream).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 03 Oct 2021 22:14:03 +0200

lumino (2021.8.23-2) unstable; urgency=medium

  * Drop the dep on nodejs for the main package.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 28 Sep 2021 08:06:48 +0200

lumino (2021.8.23-1) experimental; urgency=medium

  * Adapt d/watch to new upstream versioning.
  * Bump standards-version to 4.6.0.
  * New upstream release.
  * Refresh patch.
  * Drop dep on node-typescript-types (Closes: #979798).
  * Tighter dep on recent node-tslib.
  * Add a patch to unbreak compilation with recent tsc (Closes: #994545).

 -- Julien Puydt <jpuydt@debian.org>  Tue, 21 Sep 2021 08:31:04 +0200
