=== debian/control ===
--- 
+++ 
@@ -9,14 +9,13 @@
                node-es6-promise,
                node-file-loader,
                node-style-loader,
-               node-tslib,
+               node-tslib (>= 2.3.1),
                node-typescript,
-               node-typescript-types,
                nodejs,
                dh-sequence-nodejs,
                rollup,
                webpack
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/jupyterlab/lumino
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/js-team/lumino.git
@@ -25,7 +24,7 @@
 Package: node-lumino
 Architecture: all
 Multi-Arch: foreign
-Depends: nodejs, node-tslib, ${misc:Depends}
+Depends: node-tslib, ${misc:Depends}
 Provides: node-lumino-datastore, ${nodejs:Provides}
 Description: large set of libraries to develop Node.js applications
  This package provides these libraries :
