## lumino 2021.10.25

=== debian/changelog ===
lumino (2021.10.25-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 02 Nov 2021 20:30:42 +0100
