## lumino 2021.11.4

=== debian/changelog ===
lumino (2021.11.4-3) unstable; urgency=medium

  * Apply patch from Xavier Guimard, to detect breaks.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Nov 2021 11:59:15 +0100

lumino (2021.11.4-2) unstable; urgency=medium

  * Add a d/nodejs/extlinks to unbreak @lumino/polling (Closes: #1000672)

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Nov 2021 09:39:29 +0100

lumino (2021.11.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 10 Nov 2021 18:57:29 +0100
