## lumino 2021.12.13

=== debian/changelog ===
lumino (2021.12.13-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 23 Dec 2021 14:04:20 +0100
