=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                node-style-loader,
                node-tslib (>= 2.3.1),
                node-typescript,
-               nodejs,
                dh-sequence-nodejs,
                rollup,
                webpack
