=== debian/watch ===
version=4
https://github.com/jupyterlab/lumino/tags .*/v?([\d\.]+)\.tar\.gz
