## lumino 2022.1.13

=== debian/changelog ===
lumino (2022.1.13-1) unstable; urgency=medium

  * Add dep on node-setimmediate, thanks Caleb Adepitan. (Closes: #1003884)
  * New upstream release.
  * Add patch to fix compilation with newer typescript.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 30 Mar 2022 17:38:03 +0200
