=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                node-css-loader,
                node-es6-promise,
                node-file-loader,
+               node-setimmediate,
                node-style-loader,
                node-tslib (>= 2.3.1),
                node-typescript,
