## lumino 2022.6.7

=== debian/changelog ===
lumino (2022.6.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 14 Jun 2022 23:12:07 +0200
