=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                dh-sequence-nodejs,
                rollup,
                webpack
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jupyterlab/lumino
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/js-team/lumino.git
