## lumino 2023.7.27

=== debian/changelog ===
lumino (2023.7.27-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2023.7.27

 -- Yadd <yadd@debian.org>  Sat, 02 Sep 2023 11:29:11 +0400

lumino (2023.4.27-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 17 Jul 2023 17:18:00 +0400

lumino (2023.4.27-1) experimental; urgency=medium

  * Team upload
  * Upstream package:
    + improve debian/watch
    + exclude embedded yarn from import
    + new upstream version 2023.4.27
  * Add debian/clean
  * Drop patches: now useless
  * Update build
  * Examples:
    - drop example: needs a CSS plugin for rollup
    - no more install unbuild examples as main Node.js modules
  * Update docs: use dh_nodejs_autodocs
  * Fix autopkgtest
  * debian/control:
    + update standards version to 4.6.2, no changes needed.
    + drop build dependency to webpack
    + no more provides node-lumino-datastore
  * Update copyright years

 -- Yadd <yadd@debian.org>  Wed, 03 May 2023 08:38:37 +0400
