## lumino 2025.4.30

=== debian/changelog ===
lumino (2025.4.30-2) unstable; urgency=medium

  * Team upload
  * Compile with recent tsc (Closes: #1090007).

 -- Bastien Roucariès <rouca@debian.org>  Tue, 28 Oct 2025 00:37:23 +0100

lumino (2025.4.30-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 2025.4.30

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 21:11:18 +0200
